.topBanner {
    background-color: rgba(0, 0, 0, 0.7);
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}


.topBannerContainer {
    max-width: 730px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    background: #fff;
    margin-top: 11px;
    padding-top: 7px;
    padding-left: 62px;
    padding-right: 63px;
    justify-content: space-between;
    margin-bottom: 12px;
    padding-bottom: 7px;
    border-radius: 11px;
    justify-content: center;
}

@media screen and (max-width: 999px) {
    .topBannerContainer {

        max-width: 1000px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        display: flex;
        background: #fff;
        margin-top: -9px;
        padding-top: 14px;
        padding-right: 16px;
        padding-left: 55px;
        justify-content: space-between;
        margin-bottom: 8px;
        padding-bottom: 0px;
        border-radius: 11px;
        box-sizing: border-box;
        padding-left: 6px;
        padding-right: 5px;
        width: 100%;
        background-color: transparent;
    }
}

.topBannerTel {
    font-family: Outfit;
    font-weight: 500;
    font-size: 38px;
    letter-spacing: 0.05em;
    text-align: center;
    color: #f87601;    
}

.topBannerTel a {
    display: flex;
    align-items: center;
    gap: 4px;
}

.topBannerTel img {
    width: 24.1px;
}

.topBannerButtons {
    display: flex;
    gap: 10px;
}

.topBanner__button {
    width: 349px;
}

@media screen and (max-width: 999px) {
    .topBannerButtons {
        gap: 6px;
        width: 100%;
    }
    .topBanner__button {
        width: 49%;
    }
    
}

.topBanner__button img {
    width: 100%;
}

.topBanner__button--1 {

}
.topBanner__button--2 {

}